/* v2 base template */
a.icon {
  display: inline-block;
}
a.icon:hover {
  background-color: rgba(0, 255, 255, 0.2);
}
.my-container [class^="col-"] .my-inner {
  padding: 16px;
  background-color: #161616;
}
.my-container [class^="col-"] .my-inner h1:first-child,
.my-container [class^="col-"] .my-inner h2:first-child,
.my-container [class^="col-"] .my-inner h3:first-child,
.my-container [class^="col-"] .my-inner h4:first-child,
.my-container [class^="col-"] .my-inner h5:first-child,
.my-container [class^="col-"] .my-inner h6:first-child {
  margin-top: 0;
}
.my-container [class^="col-"] .my-inner div.page-header {
  margin-top: 0;
}
#footer.footer-v2 {
  background: none;
}
div.content-block {
  margin-bottom: 16px;
}
#sidebar-root {
  position: relative;
}
#sidebar-root #sidebar300 {
  position: absolute;
  right: 0;
  top: 0;
}
#sidebar-root div.main-with-sidebar {
  margin-right: 316px;
}
#sidebar300 {
  width: 300px;
  margin-right: 8px;
}
#sidebar300 > div {
  margin-bottom: 16px;
}
#sidebar300 div.content-block {
  padding: 16px;
  background-color: #161616;
}
#sidebar300 div.content-block h1:first-child,
#sidebar300 div.content-block h2:first-child,
#sidebar300 div.content-block h3:first-child,
#sidebar300 div.content-block h4:first-child,
#sidebar300 div.content-block h5:first-child,
#sidebar300 div.content-block h6:first-child {
  margin-top: 0;
}
div.content-block h1 a,
div.content-block h2 a,
div.content-block h3 a,
div.content-block h4 a,
div.content-block h5 a,
div.content-block h6 a {
  color: white;
}
div.content-block h1 a:hover,
div.content-block h2 a:hover,
div.content-block h3 a:hover,
div.content-block h4 a:hover,
div.content-block h5 a:hover,
div.content-block h6 a:hover {
  color: #2a9fd6;
  text-decoration: none;
}
/* Avatars */
div.bnet-avatar {
  display: inline-block;
  background-size: 46px 46px;
  width: 48px;
  height: 48px;
}
div.bnet-avatar.large {
  background-size: 82px 82px;
  width: 84px;
  height: 84px;
}
div.bnet-avatar.small {
  background-size: 30px 30px;
  width: 32px;
  height: 32px;
}
div.bnet-avatar.tiny-inline {
  background-size: 14px 14px;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: top;
}
div.bnet-avatar.alliance {
  border: 1px solid #00bbf6;
}
div.bnet-avatar.horde {
  border: 1px solid #e23739;
}
span.alliance {
  color: #00bbf6;
}
span.horde {
  color: #e23739;
}
.avatar {
  margin-top: 8px;
  text-align: middle;
  min-height: 50px;
}
.avatar div.bnet-avatar {
  display: block;
  float: left;
  margin-right: 4px;
}
.fpblock.bnet-welcome {
  max-height: 500px;
  overflow: auto;
}
.fpblock.bnet-welcome p {
  font-size: 140%;
  margin: 0;
}
#fp-stories .fp-story > h2 {
  border-bottom: 1px solid #8cf;
}
#fp-stories .fp-story > h2 a {
  text-decoration: none;
  color: white;
}
a.adminlink {
  display: inline-block;
  padding: 0.5em;
  font-size: 14px;
  background-color: #004080;
  color: #ffffff;
  border: 1px solid #00ccff;
}
a.adminlink.right {
  display: block;
  float: right;
}
/* Guild section */
div.guild-members div.avatar {
  float: left;
  width: 160px;
}
table.calendar table {
  background: none;
}
div.guild-cover {
  background-image: url('/media/images/guild-covers/deathwing-cropped.jpg');
  background-size: cover;
  clear: both;
  height: 250px;
  position: relative;
  width: 1194px;
  margin-bottom: 16px;
}
div.guild-cover .guild-cover-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 16px 16px;
  background-position: 50% 50%;
}
div.guild-cover .guild-cover-overlay a {
  color: white;
}
div.guild-cover .guild-cover-overlay h2 {
  margin: 12px 0 6px;
}
/* Forms */
.bootstrap select.form-control {
  color: #222;
}
/* Content panes */
.btn.right {
  float: right;
}
/* User character choice dropdown */
button.char-selection {
  color: #eee;
  background: none;
  border: none;
  display: block;
  width: 170px;
  margin: 2px;
  min-height: 0;
  padding: 0;
}
button.char-selection:hover {
  background-color: #004488;
}
button.borderless {
  border: none;
  background: none;
}
button.s24px {
  min-width: 24px;
  min-height: 24px;
  box-sizing: border-box;
}
/* General form stuff */
/* General table stuff */
td.minnowrap {
  width: 1px;
  white-space: nowrap;
}
td.right {
  text-align: right;
}
